← Iitheyibhile
Cima

Scotland

Caledonia Midlands Region League Division 2

#IqelaPWDLPDBPPtsImo
1Strathmore 2nd XV7601+199630WWWWL
2Panmure RFC7502+106626WWWWW
3Bannockburn RFC74030521LLWWW
4Crieff & Strathearn RFC6411+30520WLDWW
5Madras Rugby6303-46315WWWLL
6Falkirk 2nd XV7214-61313LDLLL
7Glenrothes RFC7106-8759LLLLW
8Kinross RFC7106-14137WLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.